/*product grid item*/
.product-block .product-block__title{
  text-align: center;
}

.product-block .product-price.product-price--block{
  gap: 8px;
  justify-content: center;
}

.product-block .product-price__item.product-price__amount--on-sale{
  color: #c20000;
}

.product-label.product-label--sale>span{
  color: white;
  background: #c20000;
}